@charset "UTF-8";
button:focus, a:focus {
    outline: none !important;
}

h2 {
    max-width: calc(100% - 100px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bw_linkContents h2 {
    margin-bottom: 0.25em !important;
}

.bw_contentsArea {
    margin-top: 60px !important;
}

body[data-page-type="top"] .bw_contentsArea {
    margin-top: 66px !important;
}

body[data-page-type="gtop"] .bw_contentsArea {
    margin-top: 60px !important;
}

.bw_contentsTab {
    margin-bottom: 5px !important;
}

.bw_bookCategories {
    font-size: 1.25rem !important;
}

.bw_bookCategories li {
    padding: 0.5em 0 !important;
}

body[data-page-type="gtop"] .bw_contentsTab {
    margin-bottom: 30px !important;
}

.whg .bw_contentsArea {
    margin-top: 0 !important;
}

body[data-page-type="top"] .bw_contents_liquid {
    width: 100%;
}

body[data-page-type="top"] .bw-block {
    margin: 0px auto !important;
}

body[data-page-type="top"] .bw-news__title {
    display: inline-block;
    max-width: calc(100% - 170px);
    margin-bottom: 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
}

body[data-page-type="top"] .bw-news__block {
    float: right;
}

body[data-page-type="top"] .bw-news__label {
    margin-left: 5px;
}

body[data-page-type="top"] .bw-news__item--list {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 45px 10px 15px;
}

body[data-page-type="top"] .bw-block__btn--bottom {
    text-align: center;
}

body[data-page-type="top"] .bw-button__simply {
    display: inline-block;
}

.bw_linkContents.bw_itemList {
    min-height: auto !important;
    margin-top: 5px !important;
}

.bw_contentsTags {
    margin-bottom: 20px !important;
}

.bw_contentsRank {
    margin-top: 10px !important;
    margin-bottom: 0 !important;
}

.bw_slick_mv .slick-slide {
    height: initial !important;
}

.bw_bannerSlickHalf {
    margin-top: 10px;
}

body[data-page-type="top"] .bw-block__btn--bottom {
    margin: 10px 20px !important;
    max-width: 100% !important;
}

body[data-page-type="top"] .news__heading-h1 {
    display: none !important;
}

.bw_contentsRank .slick-slide h3 {
    font-size: 1em !important;
}

body[data-page-type="top"] .bw_btnBox_login.bw_fixed_end {
    padding: 20px 30px !important;
}

body[data-page-type="gtop"] .bw_btnBox_login.bw_fixed_end {
    padding: 20px 30px !important;
}

.whg_keywords,
.whg_keywords-swipe {
    width: calc(100% - 260px) !important;
}

.whg_keywords .bw_contentsTags,
.whg_keywords-swipe .bw_contentsTags {
    margin: 15px auto 0 auto !important;
    padding: 0 !important;
}

.whg_findBox {
    height: 50% !important;
}

#whg_carousel.whg, #whg_carousel.whg .bw_slick_mv,
#whg_carousel_ex, #whg_carousel_ex .bw_slick_mv {
    min-height: 250px;
    max-height: 250px;
    margin-bottom: 20px !important;
    overflow-y: hidden;
}

.slick-slider {
    visibility: visible !important;
    opacity: 1 !important;
}

.bw_slick_mv, .bw_slick_mv img,
.bw_bannerSlickHalf, .bw_bannerSlickHalf img {
    opacity: 0 !important;
    -webkit-transition: opacity 0.1s ease-in 0s;
    transition: opacity 0.1s ease-in 0s;
    overflow-y: hidden;
}

.bw_slick_mv.slick-initialized, .bw_slick_mv.slick-initialized img,
.bw_bannerSlickHalf.slick-initialized, .bw_bannerSlickHalf.slick-initialized img {
    opacity: 1 !important;
}

/* slickは初期表示を非表示にする */
.whg_listSlick,
.whg_listSlick_wide,
.whg_listSlick_large,
.whg_listSlick_ex,
.whg_listSlick_ex_wide,
.whg_listSlick_ex_large {
    opacity: 0 !important;
    -webkit-transition: opacity 0.0s ease-in 0s;
    transition: opacity 0.0s ease-in 0s;
    max-height: 250px;
    overflow-y: hidden;
}

.whg_listSlick img,
.whg_listSlick_wide img,
.whg_listSlick_large img,
.whg_listSlick_ex img,
.whg_listSlick_ex_wide img,
.whg_listSlick_ex_large img {
    opacity: 0 !important;
    -webkit-transition: opacity 0.0s ease-in 0s;
    transition: opacity 0.0s ease-in 0s;
}

.whg_listSlick.slick-initialized,
.whg_listSlick_wide.slick-initialized,
.whg_listSlick_large.slick-initialized,
.whg_listSlick_ex.slick-initialized,
.whg_listSlick_ex_wide.slick-initialized,
.whg_listSlick_ex_large.slick-initialized {
    opacity: 1 !important;
}

.whg_listSlick.slick-initialized img,
.whg_listSlick_wide.slick-initialized img,
.whg_listSlick_large.slick-initialized img,
.whg_listSlick_ex.slick-initialized img,
.whg_listSlick_ex_wide.slick-initialized img,
.whg_listSlick_ex_large.slick-initialized img {
    opacity: 1 !important;
}

.whg_listSlick .slick-prev::before,
.whg_listSlick .slick-next::before,
.whg_listSlick_wide .slick-prev::before,
.whg_listSlick_wide .slick-next::before,
.whg_listSlick_large .slick-prev::before,
.whg_listSlick_large .slick-next::before,
.whg_listSlick_ex .slick-prev::before,
.whg_listSlick_ex .slick-next::before,
.whg_listSlick_ex_wide .slick-prev::before,
.whg_listSlick_ex_wide .slick-next::before,
.whg_listSlick_ex_large .slick-prev::before,
.whg_listSlick_ex_large .slick-next::before {
    background-image: url(https://mw-wfs.akamaized.net/DM/common/whg_carousel/icon_arrow.svg);
    background-size: cover;
    display: block;
    width: 32px;
    height: 72px;
    color: transparent !important;
    background-repeat: no-repeat;
    opacity: 1;
}

.whg_listSlick .slick-prev:hover::before,
.whg_listSlick .slick-next:hover::before,
.whg_listSlick_wide .slick-prev:hover::before,
.whg_listSlick_wide .slick-next:hover::before,
.whg_listSlick_large .slick-prev:hover::before,
.whg_listSlick_large .slick-next:hover::before,
.whg_listSlick_ex .slick-prev:hover::before,
.whg_listSlick_ex .slick-next:hover::before,
.whg_listSlick_ex_wide .slick-prev:hover::before,
.whg_listSlick_ex_wide .slick-next:hover::before,
.whg_listSlick_ex_large .slick-prev:hover::before,
.whg_listSlick_ex_large .slick-next:hover::before {
    opacity: 0.7;
}

.whg_listSlick .slick-prev::before,
.whg_listSlick_wide .slick-prev::before,
.whg_listSlick_large .slick-prev::before,
.whg_listSlick_ex .slick-prev::before,
.whg_listSlick_ex_wide .slick-prev::before,
.whg_listSlick_ex_large .slick-prev::before {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.whg_listSlick .slick-next,
.whg_listSlick_wide .slick-next,
.whg_listSlick_large .slick-next,
.whg_listSlick_ex .slick-next,
.whg_listSlick_ex_wide .slick-next,
.whg_listSlick_ex_large .slick-next {
    right: 0;
}

.whg_listSlick .slick-prev,
.whg_listSlick .slick-next,
.whg_listSlick_wide .slick-prev,
.whg_listSlick_wide .slick-next,
.whg_listSlick_large .slick-prev,
.whg_listSlick_large .slick-next,
.whg_listSlick_ex .slick-prev,
.whg_listSlick_ex .slick-next,
.whg_listSlick_ex_wide .slick-prev,
.whg_listSlick_ex_wide .slick-next,
.whg_listSlick_ex_large .slick-prev,
.whg_listSlick_ex_large .slick-next {
    width: 32px;
    height: 72px;
}

.bw_linkContents.bw_itemList .whg_listSlick .bw_thumbLink,
.bw_linkContents.bw_itemList .whg_listSlick_wide .bw_thumbLink,
.bw_linkContents.bw_itemList .whg_listSlick_large .bw_thumbLink,
.bw_linkContents.bw_itemList .whg_listSlick_ex .bw_thumbLink,
.bw_linkContents.bw_itemList .whg_listSlick_ex_wide .bw_thumbLink,
.bw_linkContents.bw_itemList .whg_listSlick_ex_large .bw_thumbLink {
    padding: 0 10px 0 0;
    color: currentColor;
    text-decoration: none;
    outline: none;
}

.whg_tileListName {
    font-size: 1.0rem;
    font-weight: 600;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 3px;
}

.whg_tileListInfo {
    font-size: 0.85rem;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 3px;
}

.whg_mostView {
    color: #888;
    font-size: 1.2em;
    display: inline-block;
    letter-spacing: initial;
    line-height: 2.2rem;
    margin: -0.75em 1.3em 0;
    font-weight: 700;
    vertical-align: middle;
}

.whg_mostView:hover {
    color: #888;
    text-decoration: none;
    opacity: 0.7;
}

.whg_mostView::after {
    content: "";
    width: 1.0em;
    height: 1.0em;
    -webkit-transform: rotate(-45deg) scale(0.75) translate(0, 2px);
    transform: rotate(-45deg) scale(0.75) translate(0, 2px);
    border-bottom: 2px solid #888;
    border-right: 2px solid #888;
    display: inline-block;
}

.whg_mostView {
    position: absolute;
    right: 30px;
    margin: 0;
    vertical-align: baseline;
}

@media all and (max-width: 768px) {

    body[data-page-type="top"] .bw_contentsArea {
        margin-top: 100px !important;
    }

    body[data-page-type="gtop"] .bw_contentsArea {
        margin-top: 60px !important;
    }

    body[data-page-type="gtop"] .bw_contentsTab {
        margin-bottom: 10px !important;
    }

    body[data-page-type="top"] .bw_contents_liquid,
    body[data-page-type="gtop"] .bw_contents_liquid {
        padding: 5px 0px !important;
    }

    body[data-page-type="top"] .bw-block {
        margin: 0px auto !important;
    }

    body[data-page-type="top"] .bw-news__item--list {
        max-width: 100%;
    }

    body[data-page-type="top"] .bw-news__title {
        font-size: 12px;
    }

    .whg .bw_contentsArea {
        margin-top: 0 !important;
    }

    .bw_linkContents h2 {
        font-size: 1.8rem !important;;
        margin-bottom: 0.5em !important;;
    }

    .bw_contentsRank {
        font-size: 1.2rem !important;
    }

    .bw_contentsRank h2 {
        font-size: 1.8rem !important;;
        margin-bottom: 0.7em !important;;
    }

    .bw_listBuy {
        font-size: 3vw !important;
    }

    .bw_linkContents, .bw_wideContents .bw_linkContents {
        max-width: 100vw !important;
        width: 98vw !important;
        margin: 0 5px 0 5px;
    }

    .bw_linkContents.bw_itemList .whg_listSlick .bw_thumbLink .bw_tileListName,
    .bw_linkContents.bw_itemList .whg_listSlick .bw_thumbLink .bw_tileListInfo,
    .bw_linkContents.bw_itemList .whg_listSlick_wide .bw_thumbLink .bw_tileListName,
    .bw_linkContents.bw_itemList .whg_listSlick_wide .bw_thumbLink .bw_tileListInfo,
    .bw_linkContents.bw_itemList .whg_listSlick_ex .bw_thumbLink .bw_tileListName,
    .bw_linkContents.bw_itemList .whg_listSlick_ex .bw_thumbLink .bw_tileListInfo,
    .bw_linkContents.bw_itemList .whg_listSlick_ex_wide .bw_thumbLink .bw_tileListName,
    .bw_linkContents.bw_itemList .whg_listSlick_ex_wide .bw_thumbLink .bw_tileListInfo {
        font-size: 0.85em;
    }

    .bw_linkContents.bw_itemList .whg_listSlick_large .bw_thumbLink .bw_tileListInfo,
    .bw_linkContents.bw_itemList .whg_listSlick_ex_large .bw_thumbLink .bw_tileListInfo {
        font-size: 0.85em;
    }

    .whg_mostView {
        position: absolute;
        right: 10px;
        margin: 0;
        vertical-align: baseline;
    }

    .bw_btnBox_login.bw_fixed_end {
        padding-right: 0 !important;
    }

    body[data-page-type="top"] .bw_btnBox_login.bw_fixed_end {
        padding: 10px !important;
    }

    body[data-page-type="gtop"] .bw_btnBox_login.bw_fixed_end {
        padding: 10px !important;
    }

    .whg_keywords, whg_keywords-swipe {
        width: 100% !important;
    }

    .whg_keywords .bw_contentsTags,
    .whg_keywords-swipe .bw_contentsTags {
        margin: 25px 15px 0 15px !important;
    }

    /* トレンドワード：スワイプ */
    .whg_keywords-swipe .bw_tagLists {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        -ms-overflow-style: none;
        scrollbar-width: none;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
        margin-bottom: 0;
    }

    .whg_keywords-swipe .bw_tagLink a {
        margin: 0 0.5em 0 0;
    }

    #whg_carousel.whg, #whg_carousel.whg .bw_slick_mv,
    #whg_carousel_ex, #whg_carousel_ex .bw_slick_mv {
        min-height: calc(100vw / 2.66) !important;
        max-height: calc(100vw / 2.66) !important;
        margin-bottom: 0 !important;
    }

}


.ad-thumbnail_label_wrapper {
    top: 3px !important;
    left: 3px !important;
    font-size: 1.5rem !important;
}

.ad-label {
    font-size: 1.0rem !important;
}

.ad-thumbnail_image_wrapper {
    height: auto !important;
}


body[data-page-type="top"] .bw_contentsArea [data-disp-order="25"] {
    -webkit-box-ordinal-group: 26;
    -ms-flex-order: 25;
    order: 25;
}

body[data-page-type="top"] .bw_contentsArea [data-disp-order="26"] {
    -webkit-box-ordinal-group: 27;
    -ms-flex-order: 26;
    order: 26;
}

body[data-page-type="top"] .bw_contentsArea [data-disp-order="27"] {
    -webkit-box-ordinal-group: 28;
    -ms-flex-order: 27;
    order: 27;
}

body[data-page-type="top"] .bw_contentsArea [data-disp-order="28"] {
    -webkit-box-ordinal-group: 29;
    -ms-flex-order: 28;
    order: 28;
}

body[data-page-type="top"] .bw_contentsArea [data-disp-order="29"] {
    -webkit-box-ordinal-group: 30;
    -ms-flex-order: 29;
    order: 29;
}

body[data-page-type="top"] .bw_contentsArea [data-disp-order="30"] {
    -webkit-box-ordinal-group: 31;
    -ms-flex-order: 30;
    order: 30;
}

.bw_bannerTop {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    margin: 0;
    align-items: center;
}

.bw_bannerTop.bw_search_list {
    justify-content: space-between;
}

.bw_bannerTop li {
    width: calc(100% / 3 - 10px);
}

.bw_bannerTop li .bw_search_list_link {
    width: 100%;
    height: auto;
    margin: 0;
}

@media all and (max-width: 768px) {
    .bw_bannerTop {
        flex-wrap: wrap;
        width: calc(100vw - 1em * 2);
        margin: 0 1em 2.75em;
    }

    .bw_bannerTop li {
    }

    .bw_bannerTop li:first-child {
        width: 100%;
        margin-bottom: 0.5em;
    }

    .bw_bannerTop li:nth-child(2) {
        width: 50%;
        padding: 0 0.25em 0 0;
    }

    .bw_bannerTop li:nth-child(3) {
        width: 50%;
        padding: 0 0 0 0.25em;
    }

    .bw_bannerTop li img {
        width: 100%;
        height: auto;
    }
}

.bw_contents:last-of-type {
    margin-bottom: 20px !important;
}


.cart_item_content_name {
    font-size: 1.5rem !important;
    font-weight: 600 !important;
}

.checkOnImage, .checkOffImage {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.ad-button-trial-reading::before, .ad-button-cartin::before, .ad-button-buy-now::before {
    width: 18px !important;
    height: 18px !important;
}

.bw_listBuy {
    padding: 10px 0 !important;
}

.ad-button {
    border-radius: 0.5rem !important;
}

a:any-link {
    cursor: pointer !important;
}

a:-webkit-any-link {
    cursor: pointer !important;
}

.ad-price_wrapper > span::before {
    content: "￥" !important;
}

.ad-price-old {
    display: inline-block !important;
    text-decoration: line-through !important;
    color: #888 !important;
}

.ad-price-new {
    display: inline-block !important;
    font-weight: bold !important;
    color: #c03 !important;
}


.bw_app_search_category {
    padding: 15px 16px 0;
}

.bw_app_search_category::after {
    content: "";
    display: block;
    clear: both;
}

.bw_app_search_category li {
    display: block;
    width: calc((100% - 15px) / 2);
    height: 138px;
    padding: 10px;
    float: left;
    margin-bottom: 16px;
    border: 1px solid #DDDDDD;
    border-radius: 10px;
}

.bw_app_search_category li:nth-of-type(odd) {
    margin-right: 15px;
}

.bw_app_search_category a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.bw_app_search_category a img {
    margin-bottom: 21px;
}

.bw_app_search_category a p {
    font-size: 14px;
    font-weight: 600;
    font-family: "ヒラギノ角ゴ", "メイリオ", Roboto, "Droid Sans", Helvetica;
    color: #333333;
}

/* 棚 */
.bw_shelf .bw_contents_liquid, .bw_shelf .bw_linkContents {
    margin-bottom: 24px;
}

@media screen and (min-width: 769px) {
    .bw_shelf .bw_contents_liquid, .bw_shelf .bw_linkContents {
        margin-bottom: 40px;
    }
}